How vanilla Sacrifice works: drop chance is based on the monster's director spawn cost. Every time a monster dies the game will roll for a drop. 

**Drop rework**: on monster death, instead of rolling for a drop, add the drop chance to a pool. When the pool is greater than 100%, drop an item and subtract 100 +-variance from the pool.  
The goal of this is to make early game more consistant as vanilla can have high variance in its drops, especially in the first stage.  
There is two configuration and console commands: 
- `sacrificeVariance`, which changes the subtract 100 +-variance from pool. Default value is 20.
- `sacrificeMultiplier`, which multiplies the drop chance of a monster Default value is 1.

Additionally, mod prevents timeless areas such as Gilded Coast and Bulwark's Ambry from dropping items.

Drop rework and timeless drop disable can be toggled individually in the config.